@charset "utf-8";
/* CSS Document */
body.blog article .article_area {
	background-color: #FFFFFF;
	padding: 40px 20px;
}
body.blog article .blog_hl {
	font-size: 1.6em;
	color: #4c4c4c;
	padding: 0 0 20px 0;
	border-bottom: 1px dashed #c9c9c9;
	margin-bottom: 50px;
	font-family: a-otf-midashi-go-mb31-pr6n, sans-serif;
	font-style: normal;
	font-weight: 600;
	letter-spacing: -1px;
}
.wf-loading body.blog article .blog_hl {
	visibility: hidden;
}
.wf-active body.blog article .blog_hl, .wf-inactive body.blog article .blog_hl {
	visibility: visible;
}
body.blog article .blog_hl .title_hl {
	color: #a5b809;
	font-size: 0.7em;
	margin-right: 20px;
	letter-spacing: normal;
}
body.blog article .photo {
	width: 60%;
	height: auto;
	margin: 0 auto 30px;
}
body.blog article .txt {
	width: 60%;
	font-size: 1em;
	line-height: 1.7;
	margin: 0 auto 30px;
}
body.blog a.btn_blog {
	width: 446px;
	height: 70px;
	line-height: 70px;
	border-radius: 5px;
	color: #FFFFFF;
	font-size: 1.5em;
	letter-spacing: -1px;
	background-color: #c9192b;
	background-image: url(../images/icon_btn_news.png);
}
@media screen and (max-width: 640px) {
	/* ---------------------------------
  _ SP　スマホ用スタイル
------------------------------------*/
	body.blog article .photo {
		width: auto;
	}
	body.blog article .txt {
		width: auto;
	}
}